Last modified: 2012-04-03 15:05:41 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 35138 - Create Gujarati Wikisource
Create Gujarati Wikisource
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
//meta.wikimedia.org/wiki/Requests_fo...
: ops, shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-03-10 23:14 UTC by MF-Warburg
Modified: 2012-04-03 15:05 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2012-03-10 23:14:08 UTC
The language committee and WMF Board have approved the creation of Wikisource Gujarati.

Language code: gu
Site URL: gu.wikisource.org
Project name: વિકિસ્ત્રોત
Project namespace: વિકિસ્ત્રોત
Project talk namespace: વિકિસ્ત્રોત ચર્ચા
Project logo: http://commons.wikimedia.org/wiki/File:Wikisource-gu-Rekha-large.png
Timezone: Asia/Kolkata
Additional namespaces (for ProofreadPage): લેખક, Talk: લેખક ચર્ચા,
સૂચિ, Talk: સૂચિ ચર્ચા,
પૃષ્ઠ, Talk: પૃષ્ઠ ચર્ચા,
પ્રવેશિકા, Talk: પ્રવેશિકા ચર્ચા

Preferably, also enable the Narayam extension.

Thank you.
Comment 1 MF-Warburg 2012-03-10 23:22:42 UTC
Please also disallow local file uploading.
Comment 2 Robin Pepermans (SPQRobin) 2012-03-10 23:26:16 UTC
(Dummy comment to change from UNCONFIRMED to NEW)
Comment 3 Gerard Meijssen 2012-03-11 14:44:53 UTC
Please add WebFonts as well. Thanks, Gerard (after correspondence on the India Mailinglist)
Comment 4 Dhaval 2012-03-13 21:53:41 UTC
Please change વિકિસ્ત્રોત to વિકિસ્રોત (wherever it appears)
The former though more commonly known spelling, its incorrect. The gramatically correct word/spelling for English 'source' is વિકિસ્રોત. Will correct the same in logo as well and update it.
Comment 5 Sushant_savla 2012-03-14 16:29:44 UTC
Please enable sub page feature for Gujarati Source also
Comment 6 Sam Reed (reedy) 2012-03-20 15:15:24 UTC
RT #2665 created

Seemingly only lez.wikipedia.org needs DNS entries creating...
Comment 7 Sam Reed (reedy) 2012-03-27 18:25:23 UTC
Author
લેખક, Talk: લેખક ચર્ચા,
List (index?)
સૂચિ, Talk: સૂચિ ચર્ચા,
Page
પૃષ્ઠ, Talk: પૃષ્ઠ ચર્ચા,
Primer
પ્રવેશિકા, Talk: પ્રવેશિકા ચર્ચા



Those are the rough english translations.. I'm guessing "list" is "Index", and I presume "primer" must be "Portal"?

Can someone confirm for me?
Comment 8 Sam Reed (reedy) 2012-03-27 19:02:41 UTC
All the extra namespaces bar "Primer" have now been created
Comment 9 Dhaval 2012-03-27 20:17:47 UTC
Thanks Reedy, is there any scope for changing લેખક (Author) to સર્જક ?
Comment 10 Dhaval 2012-04-03 09:32:25 UTC
* Logo is cut from top and bottom, can it be resized?
* Predictive input doesn't work for the search box
* Also, namespaces are not appearing in search
Comment 11 Dhaval 2012-04-03 13:46:52 UTC
Seperate bugs created for each of these and a few other issues, so please disregard.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links